##
##  apache-roaming.conf -- Apache configuration for mod_roaming
##

LoadModule   roaming_module  @l_prefix@/libexec/apache/mod_roaming.so

RoamingAlias /roaming        @l_prefix@/var/apache/run/apache.roaming

<Location    /roaming>
    AuthUserFile             @l_prefix/etc/apache/apache.passwd
    AuthType                 Basic
    AuthName                 "Roaming Access"
    <Limit GET PUT MOVE DELETE>
        require              valid-user
    </Limit>
</Location>

